Subject: [os2genau_digest] No. 836
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 15 Apr 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 14 April 2004
 Number  836
**************************************************

Subjects for today
 
1  Re:  Open Office 1.1.1 for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Open Office 1.1.1 for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Open Office 1.1.1 for OS/2 : Mike O'Connor <mikeoc at dodo dot com dot au>
4  Re:  Win XP reqs : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Win XP reqs : Mike O'Connor <mikeoc at dodo dot com dot au>
6  Re:  Choice ? : John Angelico" <talldad at kepl dot com dot au>
7  Re:  [eCS-Technical] Open Office 1.1.1 for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  Mozilla problem : Alan Duval" <amoht at ozemail dot com dot au>
9  Re:  Mozilla problem : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 14 Apr 2004 06:33:20 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Open Office 1.1.1 for OS/2

Mike O'Connor wrote:

> Ed Durrant wrote:
>
> Ed,
>
> It may be like Object Desktop/Xworkplace etc., that need a
> reboot[desktop restart for XWP - but I always do a reboot instead] to
> actually create all the desktop objects etc.
>
> Have you rebooted since installing?
>

 There's no mention in the readme or readme.1st of having to do anything more than I
did. I have also rebooted - no difference.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 14 Apr 2004 06:33:54 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Open Office 1.1.1 for OS/2

>

 There's no mention in the readme or readme.1st of having to do anything more than I did. I have also rebooted - no
difference.

Cheers/2

Ed.

David Shearer wrote:

> I ordered mine via digital delivery.  It installed fine - you need to reboot once after it updates the runtime I
> recall, then it installed flawlessly - no error messages - i thought it was rather slick. Maybe the CD rom version
> isn't the same as the download version??
>
> So far I quite like OO.
>
> David
>
> On Tue, 13 Apr 2004 21:27:52 +1000, Ed Durrant wrote:
>
> >It's arrived !
> >
> >Stuffed into my mailbox by our friendly postman in such a
> >way that it was difficult to get out, I was expecting the CD
> >to be broken but luckily it wasn't.
> >
> >So I started the install by simply clicking on install.exe
> >in the root directory of the CD. It then proceeds to check
> >if the current versions of Innotek fontlib, Innotek Runtime
> >and Sun Java are installed and if not gives you the option
> >to install them.
> >
> >This logic is good, except after each individual install the
> >flow stops and you have to go back and restart install.exe
> >again.
> >
> >Eventually one get to the installation of Open Office
> >however before this you are prompted from a command mode
> >window to confirm various install options which appear to be
> >a repeat of the previous support components.
> >
> >The command mode windows and the lack of continuity leaves a
> >feeling that it could be done better but what really is
> >annoying is several beeps and a simple message at the end of
> >the install "Installation not complete" - no reasons, simply
> >not complete !  - But it hasn't actually failed !! a couple
> >of seconds later after pressing exit, the registration panel
> >comes up and accepts your registration information.
> >
> >Well, now everything should be there right ?  No, no folder,
> >no icons, no nothing !!
> >
> >Try to run the executable soffice.exe and it gives an
> >executable error.
> >
> >So my initial impression of this new product is "less than
> >perfect" ......
> >
> >Cheers/2
> >
> >Ed.
> >

> > 

>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 14 Apr 2004 06:38:51 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Open Office 1.1.1 for OS/2

Ed Durrant wrote:

>Mike O'Connor wrote:
>
>>Ed,
>>
>>It may be like Object Desktop/Xworkplace etc., that need a
>>reboot[desktop restart for XWP - but I always do a reboot instead] to
>>actually create all the desktop objects etc.
>>
>>Have you rebooted since installing?
>>
> There's no mention in the readme or readme.1st of having to do anything more than I did. I have also rebooted - no difference.
>
>Cheers/2
>
Hi Ed,
Yes I saw the later messages advising that installation should have 
created them properly! :-\
-- 
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 14 Apr 2004 06:42:19 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Win XP reqs

Mike O'Connor wrote:

> Ed Durrant wrote:
>
> Hi Ed,
>
> Was that HDU initially set up when it was a slave to another? That would
> explain the numbering!
>
>

Highly likely as that would be how I would have transferred system and all data from my previous 40GB harddisk.

> If you have the Graham Utils [a limited edition came with eCS [both
> issues IIRC]], use diskedit.exe to have a look at the boot-sectors of
> the bootable partitions, or logical HPFS for that matter, as any of
> those can *become* bootable, to check what value shows up there.  Syntax
> is "diskedit -nolock <drive-letter>:" for logical drives, just to
> examine - and if you need to alter values [in HEX is best], use
> "diskedit -nolock -allowwrites <drive-letter>:" If examining the
> physical disk the syntax is "diskedit -nolock  p  #" where #=1 for first
> physical disk, 2 = . . . .". You just open up the partition/volume with
> that commandline, accept the proffered cyl/hd/sec values, and press
> [F11] to get to edit mode, select the "Edit as Boot-sector" and you'll
> have the information laid out for you on screen.
>

 I don't have Graham Utilities installed (this is my OS/2 not eCS system) and I
haven't re-tried the install now that I have converted that FAT E partition to HPFS
so I'll try that first, if not again, you could be right with the disk numbering giving
Windoze a problem.  Could I use DFSee to change this ??

Cheers/2

Ed.

>
> XP, along with *every* other M$ OS definitely doesn't accept booting
> from BIOS-numbered HD 81H [129 decimal], XOSL boot-Loader has a feature
> that lets you fool M$ into thinking it's on HDU 80H, by swapping the
> numbers between physical drives.
>
> HTH
>
> --
> Regards,
> Mike

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 14 Apr 2004 06:56:35 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Win XP reqs

Ed Durrant wrote:

>Mike O'Connor wrote:
>
>>Hi Ed,
>>
>>Was that HDU initially set up when it was a slave to another? That would
>>explain the numbering!
>>
>Highly likely as that would be how I would have transferred system and all data from my previous 40GB harddisk.
>
That's what I had assumed!

>>If you have the Graham Utils [a limited edition came with eCS [both
>>issues IIRC]], use diskedit.exe to have a look at the boot-sectors of
>>the bootable partitions, or logical HPFS for that matter, as any of
>>those can *become* bootable, to check what value shows up there.  Syntax
>>is "diskedit -nolock <drive-letter>:" for logical drives, just to
>>examine - and if you need to alter values [in HEX is best], use
>>"diskedit -nolock -allowwrites <drive-letter>:" If examining the
>>physical disk the syntax is "diskedit -nolock  p  #" where #=1 for first
>>physical disk, 2 = . . . .". You just open up the partition/volume with
>>that commandline, accept the proffered cyl/hd/sec values, and press
>>[F11] to get to edit mode, select the "Edit as Boot-sector" and you'll
>>have the information laid out for you on screen.
>>
> I don't have Graham Utilities installed (this is my OS/2 not eCS system) and I
>haven't re-tried the install now that I have converted that FAT E partition to HPFS so I'll try that first, if not again, you could be right with the disk numbering giving Windoze a problem.  Could I use DFSee to change this ??
>
>Cheers/2
>  
>
Hi Ed,
Even though I rewrote all the docs for DFSee about 9-10 months ago, I 
haven't really *used* my copy, so I can't actually say.  Best thing 
would be to post on the dfsee-support list. I *think* there is a minimal 
disk-editing facility within it.
HTH
-- 
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 13 Apr 2004 20:55:38 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Choice ?

On Mon, 12 Apr 2004 09:09:10 +0900, nickl at pacific dot net dot au wrote:

>>I've also downloaded Firefox 0.8. I suppose I would have to delete
>>Mozilla if I installed it. I've got PMMail/2 to  get eMail.

Hi Alan.

To which I would add that it isn't necessary to uninstall Mozilla when
installing Firefox.

Just make sure they are installed in separate directories, and as Nick said
don't try to run them at the same time.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OS/2: When only the best will do...
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 14 Apr 2004 19:48:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [eCS-Technical] Open Office 1.1.1 for OS/2

Thanks to all of those with their suggestions, here is the procedure I followed to get to a working
configuration.

1. Re-install Java Runtime (not from OO CD but from original downloaded file, into the same location
C:\JAVA142).

2. re-run OO install and when asked whether to install Java Runtime, answer no.

3. select custom install, not default (not sure if this made a difference or not).

4. Fill in the information page - name, address, phone numbers, email address etc. - again I not sure if
this is important but it is what I did this time.

This time the install reported itself as being complete and after pressing Exit, I was once again taken into
the registration screen, where I entered my data and registration key as before.

Now I have a folder on desktop and so far everything seems to be working.

It's a shame that Innotek have not managed to convert the combined program start as in the windows version
and that one has to select the various programs (write, draw etc.) from separate icons or am I missing
something ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 14 Apr 2004 22:17:28 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Mozilla problem

On Tue, 13 Apr 2004 15:34:47 +1000, Robert Traynor  (BobT) wrote:

>Hi Alan,
>
>Try updating your Kernal files with the eCS MT or if Warp4 grab the latest 
>kernals off os2site dot com.
>
>Regards,
>Robert Traynor (BobT).
>13 April 2004   15:34

Did this but still getting occasional problems with Mozilla and Firefox. When I attempt to log on in the 
Commonwealth Bank site after the conditions page loads, the next screen only 1/2 loads and the system 
freezes. I've noted that this mainly occurs after a fresh boot if I then try to access the site. If I use the 
computer a while and then try this site it seems to load OK.

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Wed, 14 Apr 2004 22:52:30 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Mozilla problem

On Wed, 14 Apr 2004 22:17:28 +1000 (AEST), Alan Duval wrote:

Hi Alan.

I use the Cwlth bank with only a few minor hassles.

You may need to install the "other bits" ofthe Innotek Java setup:
LIBC (latest version is about 5.1) 
 it's a DLL which has to go into your DLL directory or equivalent in your
libpath
Java (already talked about, haven't we?)

Then you have to check your settings under Tools/Options/Web Features to see
that Java and Javascript are turned on.

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

>On Tue, 13 Apr 2004 15:34:47 +1000, Robert Traynor  (BobT) wrote:
>
>>Hi Alan,
>>
>>Try updating your Kernal files with the eCS MT or if Warp4 grab the latest 
>>kernals off os2site dot com.
>>
>>Regards,
>>Robert Traynor (BobT).
>>13 April 2004   15:34
>
>Did this but still getting occasional problems with Mozilla and Firefox. When I attempt to log on in the 
>Commonwealth Bank site after the conditions page loads, the next screen only 1/2 loads and the system 
>freezes. I've noted that this mainly occurs after a fresh boot if I then try to access the site. If I use the 
>computer a while and then try this site it seems to load OK.
>
>Regards
>
>Alan Duval
>

> 

>
>

----------------------------------------------------------------------------------